001_default-editor.patch
002_enable-warnings.patch
003_fix-groff-warnings.patch
004_no-task-ref.patch
005_tests-time-independent.patch
006_update-basetest-prefix.patch
007_remove-date-time-from-source.patch
008_fix_date_tests.patch
009_fix-test-exit-code.patch
0013-Port-testsuite-to-python3.patch
0011-Lexer-Do-not-allow-leading-zero-for-number-type.patch
0012-Backport-parser-issues-fixes.patch
0013-Fix-infinite-loop-for-monthly-recurrence.patch
